import { CONFIG } from 'src/config-global';

import { AccountPlatformView } from 'src/sections/account-platform/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Профиль | ${CONFIG.site.name}` };

export default function Page() {
  return <AccountPlatformView />;
}
